# Type alias MousePositionProjection

MousePositionProjection: { code: string; filter: string; label: string }

Projection object for the MousePositionDirective. Define a label and a filter to use to display coordinates for a projection.

#### Type declaration

- ##### code: string

  The epsg name of a projection.

- ##### filter: string

  The filter function to use to format this projection. Arguments can be passed with colon as separator (example: MyFilter:args1:args2:...)

- ##### label: string

  The label to display with this projection.

- Defined in srcapi/store/config.ts:1243

Generated using TypeDoc